package net.yyc12345.teyvatcraft.items.vision;

import net.minecraft.item.Item;

public class VisionPrototype extends Item {
    public VisionPrototype(Settings settings) {
        super(settings);
    }
}
